Subject: RE: bug#13007: 24.3.50; emacs_backtrace.txt

From: "Drew Adams" <[email-masked]>
Date: Thu, 29 Nov 2012 09:02:13 -0800

> And Drew, could you please try coming up with a simple recipe starting
> with "emacs -Q"?  If you define a configuration with a minibuffer-less
> frame, a separate minibuffer frame, and arrange for *Completions* to
> pop up yet another frame, then trigger completion in some simple way,
> does Emacs abort like in your original report?

No, I'm sorry Eli, I just don't have the time for that now.  I have reverted to
using the Emacs binary before these crashes were introduced.

If you happen to make some progress then I will be glad to try the result and
let you know the effect in my context.

My guess (& hope) is that there is a good chance that Juanma and I were bitten
by the same bug.  If not, we can look into my case more later, when I have some
more time.